const httpRequest={
       deshabilitarHorario(json) {
        return new Promise((resolve, reject) => {
            $.ajax({
                type: 'POST',
                url: '../ServletHorario?Accion=deshabilitarHorario',
                dataType: "json",
                data: {
                    json: JSON.stringify(json)
                }, success: function (data, textStatus, jqXHR) {
                    resolve(data)
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    reject('Error en la petición')
                }
            })
        })
    }
}

